Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Classes | Variables
bulkrpc Module Reference

Bulk RPC. More...

## Classes
interface | BulkRequest
| Bulk Request Interface. More...
struct | Request
| JSON-RPC Request (old format) More...
struct | Response
| JSON-RPC Response (old format) More...

## Variables
opaque | JsonObject
| Plain JSON object; used without further encoding in JSON-RPC requests.

## Detailed Description

Bulk RPC.